html {
    font-size: 62.5%;
}
body{
    margin:0;
    background: transparent;
    font-size: 1.6rem;
}


.VWDcontent *,
.VWDcomp .comp_head .headline h2.topline {
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
}

.VWDcontent * {
    color: #7d8c96;
}

.VWDcontent a, .VWDcontent a:focus, .VWDcontent a:hover {
    color: #000;
}

.VWDcontent.extern{
    font-size: 1.6rem;
    overflow:hidden;
    position: relative;
}

.VWDcomp{
    overflow:hidden;
    position: relative;
}
.VWDcomp .cnttable{
    font-size: 1.5rem;
}
.VWDcomp .comp_head{
    margin: 20px 7px 0 7px;
}

.VWDcomp .comp_head .headline{
    padding: 6px 8px 5px;
    background-color: #aab9c3;
}

.VWDcomp .comp_head .headline h2.topline {
    font-size: 1.6rem;
    line-height: 1.1;
    font-weight: bold;
    padding: 0;
    margin: 0;
}
.VWDcomp .comp_head.indi{
    margin-top:0;
}
.VWDcomp .comp_head.indi .headline h2.topline{
    padding-left: 20px;
    background: url(../../../../images/db_indikation_logo.gif) no-repeat;
    background-size: 1.5rem;
}

.VWDcomp .list_securities li:nth-child(odd), .VWDcomp table.cnttable.zebra tbody tr:nth-child(odd)>*, .VWDcomp table.cnttable.zebra.reverse tbody tr:nth-child(even)>*, .VWDcomp table.cnttable.zebra.accordion tbody tr:nth-child(4n-2)>*, .VWDcomp table.cnttable.zebra.accordion tbody tr:nth-child(4n-3)>*, .VWDcomp table.cnttable.zebra.accordion.reverse tbody tr:nth-child(4n)>*, .VWDcomp table.cnttable.zebra.accordion.reverse tbody tr:nth-child(4n-1)>*{
    background-color: rgb(225, 230, 235);
}

.VWDcontent .pos, .VWDcontent .pos * {
    color: #518650;
}
.VWDcontent .neg, .VWDcontent .neg * {
    color: #be0028;
}
.VWDcontent .icon_pos {
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%221%22%20height%3D%221%22%20viewBox%3D%220%200%201792%201792%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ccircle%20cx%3D%22896%22%20cy%3D%22896%22%20r%3D%22700%22%20fill%3D%22white%22%2F%3E%3Cpath%20fill%3D%22%23518650%22%20id%3D%22fa-arrow-circle-up%22%20d%3D%22M1412%20895q0-27-18-45l-362-362-91-91q-18-18-45-18t-45%2018l-91%2091-362%20362q-18%2018-18%2045t18%2045l91%2091q18%2018%2045%2018t45-18l189-189v502q0%2026%2019%2045t45%2019h128q26%200%2045-19t19-45v-502l189%20189q19%2019%2045%2019t45-19l91-91q18-18%2018-45zm252%201q0%20209-103%20385.5t-279.5%20279.5-385.5%20103-385.5-103-279.5-279.5-103-385.5%20103-385.5%20279.5-279.5%20385.5-103%20385.5%20103%20279.5%20279.5%20103%20385.5z%22%2F%3E%3C%2Fsvg%3E");
}
.VWDcontent .icon_neg {
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%221%22%20height%3D%221%22%20viewBox%3D%220%200%201792%201792%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Ccircle%20cx%3D%22896%22%20cy%3D%22896%22%20r%3D%22700%22%20fill%3D%22white%22%2F%3E%3Cpath%20fill%3D%22%23dc0028%22%20id%3D%22fa-arrow-circle-down%22%20d%3D%22M1412%20897q0-27-18-45l-91-91q-18-18-45-18t-45%2018l-189%20189v-502q0-26-19-45t-45-19h-128q-26%200-45%2019t-19%2045v502l-189-189q-19-19-45-19t-45%2019l-91%2091q-18%2018-18%2045t18%2045l362%20362%2091%2091q18%2018%2045%2018t45-18l91-91%20362-362q18-18%2018-45zm252-1q0%20209-103%20385.5t-279.5%20279.5-385.5%20103-385.5-103-279.5-279.5-103-385.5%20103-385.5%20279.5-279.5%20385.5-103%20385.5%20103%20279.5%20279.5%20103%20385.5z%22%2F%3E%3C%2Fsvg%3E");
}

table.kursbox1{
    border-bottom: 1px solid #e1e6ea;
}
table.kursbox1 td {
    vertical-align:top;
    text-align: right;
    font-weight: bold;
}
table.kursbox1 td:first-child {
    text-align:left;
}
table.kursbox1 td:last-child {
    font-weight:normal;
    color: #7d8c96;
}
table.kursbox1 td:nth-child(1){ width:32%;}
table.kursbox1 td:nth-child(2){ width:32%;}
table.kursbox1 td:nth-child(3){ width:18%;}
table.kursbox1 td:nth-child(4){ width:18%;}

.flex-boxes, .flex-boxes--inner{
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -9px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex-boxes--inner{
    padding: 0 8px;
}
.flex-boxes__item{
    /*-webkit-box-flex: 1;*/
    /*-moz-box-flex: 1;*/
    /*-webkit-flex-grow: 1;*/
    /*-ms-flex: 1;*/
    /*flex-grow: 1;*/
    /*-webkit-flex-basis: 100%;*/
    /*flex-basis: 100%;*/
    width: 100%; /* IE11-bug: uses content-box when flex-basis has value, so back to the roots with 'width'*/
    padding: 0 1px;
}

@media screen and (max-width: 735px) {
    .hidden-sm {
        display: none;
    }
}

@media screen and (min-width: 735px) {
    .VWDcomp .comp_head .headline h2.topline {
        font-size: 1.8rem;
    }
    .VWDcomp .comp_head.indi .headline h2.topline {
        background-position-y: 1px;
    }
    table.kursbox1{
        border-bottom: 0;
    }
    .VWDcomp table.cnttable.zebra.reverse tbody tr:nth-child(odd)>*{
        background-color: rgb(225, 230, 235);
    }
    .VWDcomp table.cnttable.zebra.reverse tbody tr:nth-child(even)>*{
        background-color: #fff;
    }
    .flex-boxes--inner .flex-boxes__item{
        /*-webkit-flex-basis: 50%;*/
        /*flex-basis: 50%;*/
        width: 50%; /* IE11-bug: uses content-box when flex-basis has value, so back to the roots with 'width'*/
    }
}
@media screen and (min-width: 1416px) {
    .VWDcomp {
        margin:0;
    }
    .VWDcomp .comp_head{
        margin: 0 8px 0 8px;
    }
    .VWDcomp .comp_head .headline h2.topline {
        font-size: 1.8rem;
    }
    .VWDcomp .comp_head.indi .headline h2.topline {
        background-position-y: 3px;
    }
    .VWDcomp .cnttable{
        font-size: 1.7rem;
    }
    .flex-boxes__item{
        /*-webkit-flex-basis: 50%;*/
        /*flex-basis: 50%;*/
        width: 50%; /* IE11-bug: uses content-box when flex-basis has value, so back to the roots with 'width'*/
    }
    .flex-boxes--inner{
        // margin-bottom:0;
        padding:0;
        margin: 0 7px;
    }
}
